HKCert
  

Symantec Endpoint Protection Elevation of Privilege Vulnerability

Release Date: 02 / 08 / 2019
Last Update: 02 / 08 / 2019
Risk Level:  


A vulnerability was identified in Symantec Endpoint Protection, a remote user could exploit some of these vulnerabilities to trigger elevation of privilege on the targeted system.

  • Elevation of Privilege
  • Symantec Endpoint Protection prior to 14.2 RU1 and 12.1 RU6 MP10
  • SEP Small Business Edition (SEP SBE) prior to 12.1 RU6 MP10c (12.1.7491.7002)

Before installation of the software, please visit the vendor web-site for more details.